/*
Theme Name: Divi Child Theme
Description: Theme enfant de Divi
Author: Christophe Chazelle	
Template: Divi
*/

/*Design*/

sup, sub {
    font-size: 70%;
}

/*Captcha formulaire contact*/

.et_pb_contact_right p input {
	max-width: 50px;
}

/*Plugin Cookie Notice*/

.cn-button.wp-default {
	background: #0065ad;
}

/*Mises en page*/

.centrer-verticalement {
	display: flex;
	flex-direction: column;
	justify-content: center;
  	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	 -moz-box-orient: vertical;
	 -moz-box-direction: normal;
	  -ms-flex-direction: column;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
}

@media only screen and (max-width : 980px) {
	.dc-inverser-colonnes--section .dc-inverser-colonnes--ligne {
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-webkit-flex-direction: column-reverse;
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse;
	}
}

/*Header et menu*/

@media all and (min-width: 980px) and (max-width: 1160px) {
	#logo {
		height:80%;}
}

@media all and (min-width: 980px) and (max-width: 1160px) {
	#top-menu li a {
  font-size: 12px;
}
}

#top-menu li a:hover {
 opacity: 1 !important;
}

#top-menu li a:hover:before {
 right: 0;
}
#top-menu li li a:before {
 bottom: 10%;
}

.et_mobile_menu .menu-item-has-children > a {
	background-color: #ffffff !important;
}

.et_mobile_menu {
	margin-left: -30px;
	padding: 5%;
	width: calc( 100% + 60px);
}

.mobile_nav.opened .mobile_menu_bar:before {
	content: "\4d";
}